First Topic

Easy CD Creator Engine Help

© 1999
Adaptec, Inc.
All Rights Reserved

Last updated 5/17/99


CD Creation Errors

This dialog lists the errors that occurred while creating the CD. To view more information on a specific error, double-click the error in the list, or select the error and click Help.


CD Creation Setup

Target Devices: Allows you to select the CD-Recorder you want to use for recording CDs. If more than one CD-Recorder is connected to your system, select the CD-Recorder you want to use from the drop-down list box.

Write Speed: Selects the speed of the drive for recording CDs. Change this setting if you want to create the CD at a different speed. If your system is not fast enough to write at higher speeds, you may want to reduce the Write speed.


CD Creation Setup (Advanced)

CD Creation Setup

Target Devices: Allows you to select the CD-Recorder you want to use for recording CDs. If more than one CD-Recorder is connected to your system, select the CD-Recorder you want to use from the drop-down list box.

Write Speed: Selects the speed of the drive for recording CDs. Change this setting if you want to create the CD at a different speed. If your system is not fast enough to write at higher speeds, you may want to reduce the Write speed.

Number of Copies: Type or select the number of copies you want to make from the CD layout you are about to record.

The following options are available when you click the Advanced button:

Create options

Test Only: Click this option button to perform a real test in which the files to be recorded are passed to the CD-Recorder. No actual information is recorded to the CD. Use this option if you have made any changes to your CD-Recorder setup.

Test and Create CD: Click this option to perform a real test in which the files to be recorded are passed to the CD-Recorder. No actual information is recorded to the CD during the test. Recording begins after a successful test. Each time you create the CD and you do not want to perform the test, select Create CD below.

Create CD: Click this option when you do not want to perform the test. This option begins the recording process immediately and is the default option.

Write CD-Text Info: Click this option if you want to include CD-Text information, such as CD title, artist, and track titles on the CD. This information can then be displayed on consumer electronic devices that support CD-Text information. This option is only available when you write in Disc-at-Once mode and if your CD-Recorder supports CD-Text information.

Write Method

Track-at-Once: Click this option to record a single track at a time. Tracks recorded in Track-at-Once mode are separated by gaps. If a data track is followed by an audio track, the gap is 2 or 3 seconds. The gap between audio tracks is usually 2 seconds.

Leave Session Open: Click this option to add more songs to the CD at a later time. By keeping the session open, you can record additional songs to the first session at different times. Once you have added all the songs you want to the CD and you want to listen to it on a home or car stereo CD player, you must close the session.

Close Session and Leave CD Open: Click this option to close the session so that audio tracks (if in the first session) can be played back in home or car CD players. This option is the default option and is applicable for most CD recording purposes. Because the CD remains open, you can continue to record additional sessions to the CD until it is full.

Close CD: Click this option to write-protect the CD. When this option is selected, no more data can be recorded to the CD.

Session-at-Once: Click this option to record a single session and leave the CD open. For example, you can use Session-at-Once to make CD Extra CD. First record the audio tracks in the first session and leave the CD open. Then record a second (data) session and close the CD.

Disc-at-Once: Click this option to write and close a CD in one operation without turning the writing laser on and off between tracks. This eliminates the two second-gap between tracks and write-protects the CD. You can select this option if you are recording WAV or MP3 files stored on your hard disk, or music CD tracks.

Set as Default: Click this button when you want to change the CD Creation Setup default options. Make your selections above in before clicking this button.


Devices field

CD Drive Properties

This dialog displays information about the CD-Recorder or CD-ROM drive, including the vendor, product ID, and firmware revision. It also displays the various features supported by the drive.

Devices: Allows you to select which CD-Recorder or CD-ROM drive you want the device properties listed for.

Write speed: Selects the speed of the drive for recording CDs. Change this setting if you want to create the CD at a different speed. If your system is not fast enough to write at higher speeds, you may want to reduce the Write speed.

Audio Resync: Select this option to optimize audio extraction for CD-ROM drives that do not extract audio well. Helps minimize pops and clicks by slowing down the extraction speed to produce a cleaner sounding audio file.

Set Default: Selects the drive as the default drive for recording CDs. This option is available if two or more CD-Recorders are available.


CD Information

This dialog displays information about the CD in the selected CD-Recorder or CD-ROM drive. It displays the CD type, how many sessions, and how many tracks are on the CD.

Devices: Allows you to select which CD-Recorder or CD-ROM drive you want CD information for.

Extract Audio: (Displayed for audio CDs) Extracts the audio track to an audio file (WAV).

Read Track: (Displayed for data CDs) Saves the data track to an ISO file.

Erase...: Erases the contents of a CD-RW CD.

Note: You must have a CD-RW CD in a CD-ReWritable drive to erase the contents of a CD.

Recover: Allows you to try recovering damaged files written to your CD if the information in the Program Memory Area (PMA) does not match the information on the CD.

Close Session: Closes the session so that audio tracks (if they are in the first session) can be played back in home or car stereo CD players.


Close Session

Close CD: Select the check box to close the CD when you close the session. No more data can be written to a closed CD. Clear the check box to leave the CD open, you can continue to record additional sessions until the CD is full.


Device Property (CD-ROM)

Device Property

Devices: Allows you to select the drive you want the device properties listed for.

Audio Resync: Select this option to optimize audio extraction for CD-ROM drives that do not extract audio well. Helps minimize pops and clicks by slowing down the extraction speed to produce a cleaner sounding audio file.

Set Default: Selects the drive as the default drive for recording CDs. This option is available if two or more CD-Recorders are available.


Erase CD

This dialog allows you to specify how to erase the contents of the CD-RW in the selected CD-Recorder.

Quick Erase: Erases the TOC of the CD-RW. The CD-RW is "logically" blank but not "physically" blank. This option takes less time than a Full Erase.

Full Erase: Erases every physical bit of data on the CD-RW. Select this option to ensure the entire CD-RW is erased.


Extract Audio Track(s) to File(s)

Save in: Specifies the drive or folder that you want to save the file in. The contents of the drive or folder you select appear below in the folder list.

File name: Allows you to type a name for the file.

Save as type: Allows you to save the file in a WAV audio format.

Format: Allows you to select the format, such as bit rate, data rate, stereo or mono, that is supported by your system.

The following appears when you click the Advanced button:

Settings

Merge contiguous tracks to one file: Allows you to record two or more tracks into a single audio file.

Remove digital silence at end of track: Removes any silence at the end of the track when recording it to an audio file.

Selection: Allows you to specify the start and end points of the track if you want to extract only a portion of the track. The following describes the three different ways to specify the start and end points.

The slider control allows you to go to specific parts of the track where you want the extraction to start and end. Move the slider to where you want to start and click [image] then move the slider to where you want to end and click [image].

Sector: Allows you to specify the start and end points, in sectors.

Time(mm:ss:ff): Allows you to specify the start and end points, using a time value in minutes:seconds:frames.


System Test (CD-Recorder)

System Test

Devices: Allows you to select the drive you want tested.

Transfer Rate Test: Calculates the average speed at which data can be read from the source drive.

Audio Extraction Test: Determines the average rate at which digital audio can be read from the drive.

Recording Test: Determines the speed that your system supports.


System Test (CD-ROM)

System Test

Devices: Allows you to select the drive you want tested.

Data Transfer Rate Test: Calculates the average speed at which data can be read from the source drive.

Audio Extraction Test: Determines the average rate at which digital audio can be read from the drive.


System Test (Hard Drive)

System Test

Devices: Allows you to select the drive you want tested.

Data Transfer Rate Test: Calculates the average speed at which data can be read from the source drive.


CD error - application code mismatch

Reason for receiving this message:

The CD in the CD-Recorder is marked for use by special purpose applications only. It cannot be used by Easy CD Creator.

What to do:

Check that a general purpose CD-R is mounted in the CD-Recorder. For more information, contact the manufacture of your blank media.


CD error - cannot reliably write at the requested speed

Reason for receiving this message:

Some CD-Recorders have problems using certain types of media at certain speeds. This type of error is returned if the CD-Recorder cannot reliably record at the selected speed on the media present.

What to do:

  • Try changing the CD-Recorder speed.

  • Check the speed rating of the CD.

  • Use a different type of CD.


CD error - cannot write on the current type of CD

Reason for receiving this message:

The CD-Recorder received a command that requires a CD-R CD to be mounted.

What to do:

Insert a CD-R CD into the CD-Recorder. Allow a few moments for the CD-Recorder to mount (or spin up) the CD.


CD error - CD-Recorder tray or caddy is out

Reason for receiving this message:

The CD-Recorder's caddy or loading tray isn't inserted in the CD-Recorder.

What to do:

Insert the caddy or close the tray into the CD-Recorder. Allow a few moments for the CD-Recorder to mount (or spin up) the CD.


CD error - corrupted format

Reason for receiving this message:

Typically, the failure is caused by a corrupted or unknown format on the CD-R. The CD-Recorder could not read or write the requested information from or to the CD-R.


CD error - CD is write protected

Reason for receiving this message:

The current CD is write-protected.

What to do:

Insert a CD-R CD into the CD-Recorder. Allow a few moments for the CD-Recorder to mount (or spin up) the CD.


CD error - CD may be upside down

Reason for receiving this message:

This error is returned when the CD-Recorder is unable to read any of the identifying information from a CD.

What to do:

Insert the CD-R CD into the CD-Recorder right side up.


CD error - end of CD reached

Reason for receiving this message:

While writing data to the CD, one of the following conditions occurred:

  • the end of the CD was detected

  • the track limit of 99 was reached

  • the optimum power calibration area was full

  • the program memory area was full

What to do:

The optimum calibration area is a special area near the center of the recordable CD. Before writing a track on a CD, the CD-Recorder must adjust the amount of power applied to the writing laser for the optimum level for the mounted CD. The optimum calibration area is reserved for this purpose. If this area becomes full, the CD-Recorder can't write to the CD.

The program memory area functions as a "scratch pad" near the center of the writable CD where the CD-Recorder keeps a temporary copy of the starting address of each track it writes on the CD. Later, when the CD is fixated, the CD-Recorder can use this information to build a table of contents for the session.

  • Use a new CD.


CD error - Erase failure

Reason for receiving this message:

An error occurred while erasing the CD. The CD may be dirty; media may be bad; or the CD may have been written to too many times (CD-RW media is only good for 1,000-10,0000 cycles.)

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • The media could be bad.

  • The CD-RW CD did not erase previous data properly.


CD error - No bar code present on CD

Reason for receiving this message:

There was an attempt to read a bar code from a CD that either does not have a bar code or does not support the reading of bar codes. For example, Kodak drives and media support bar codes as opposed to the UPC number (also known as a bar code) which is supported by most companies.


CD error - packet does not fit in available space

Reason for receiving this message:

The packet will not fit in the space reserved for it.


CD error - power calibration area error

Reasons for receiving this message:

  • The optimum power calibration area is a special area near the center of the recordable CD. Before writing a track on a CD, the CD-Recorder must adjust the amount of power applied to the writing laser for the optimum level for the mounted CD. The optimum calibration area is reserved for this purpose. If this area becomes full, the CD-Recorder can't write to the CD.

  • The power calibration failed, possibly because a defective CD was mounted or an internal hardware malfunction occurred in the CD-Recorder.

What to do:

  • Insert a blank CD and repeat the CD creation process. If the error persists, contact the CD-Recorder manufacturer for more information.

  • Try a different brand of CD-R media.


CD error - power calibration area is full

Reason for receiving this message:

Before writing a track on a CD, the CD-Recorder must adjust the amount of power applied to the writing laser for the optimum level for the mounted CD. A special area near the center of the recordable CD—called the power calibration area—is reserved for this purpose. If this area becomes full, the CD-Recorder can't write to the CD.

What to do:

  • Use a new blank CD.


CD error - power calibration area almost full

Reason for receiving this message:

Before writing a track on a CD, the CD-Recorder must adjust the amount of power applied to the writing laser for the optimum level for the mounted CD. A special area near the center of the CD—called the power calibration area—is reserved for this purpose. If this area becomes full, the CD-Recorder cannot write to the CD.

What to do:

  • Insert a new CD.


CD error - removal prevented

Reason for receiving this message:

The CD cannot be removed from the CD-Recorder at this time. The CD-Recorder may have been left with the tray or caddy locked.

What to do:

  • Wait until the CD creation is completed before ejecting the CD.

  • If the tray or caddy is stuck in the CD-Recorder, power the CD-Recorder off and then on to try to eject the CD.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the CD-Recorder for manual ejection procedures or for servicing information.


CD error - requested address is out of range

Reason for receiving this message:

While attempting to read, write, seek, or verify data, the CD-Recorder tried to access data beyond the end of the CD.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


CD error - requested block is not in the current track

Reason for receiving this message:

The requested block is beyond the end of the current track.


CD error - there is not a CD in the CD-Recorder

Reason for receiving this message:

A CD has not been inserted into the CD-Recorder.

What to do:

Insert a CD into the CD-Recorder, then wait for the CD-Recorder to finish mounting (or spinning up) the CD. Depending on the type of CD-Recorder and CD, the CD-Recorder may require several seconds to become ready after a CD is inserted.


CD-Recorder error - cannot make CD in requested format

Reason for receiving this message:

Drive does not support the creation of requested disc type.

What to do:

  • Try cleaning the CD.

  • Try a different CD.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • See the CD-Recorder's documentation or contact the manufacturer of the drive to determine if the CD-Recorder can record the CD in the requested format.


CD-Recorder error - cannot seek to the requested location

Reason for receiving this message:

The CD-Recorder wasn't able to find a requested location on the CD. This is most likely caused by bad or dirty media, or a file system generation problem.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Try a different brand of CD-R media.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - diagnostic failure

Reason for receiving this message:

The CD-Recorder detected an internal hardware malfunction during a self-diagnostic test.

What to do:

  • Try turning the CD-Recorder power off and on.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - CD load or unload failed

Reason for receiving this message:

The loading or unloading of the CD tray or caddy failed, which may have been caused by a previous system crash or other abnormal program termination that left the CD-Recorder's tray or caddy in a locked state.

What to do:

  • Try turning the CD-Recorder power off and on and then ejecting the CD.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - drive is not responding

Reason for receiving message:

The drive is not responding to commands. It may either still be busy with an earlier command or may have been left in a strange state by a crash.

What to do:

  • Try turning the CD-Recorder power off and on.

  • Restart the computer and try again.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - focus servo failure

Reason for receiving this message:

Unable to focus on the track. CD-Recorder may be dirty, the CD media may be dirty, or there may be a drive problem.

What to do:

  • Try cleaning the CD.

  • Try a different CD.

  • Try turning the CD-Recorder power off and on.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - improper scan velocity

Reason for receiving this message:

The CD-Recorder detected an error.

What to do:

  • Try a different CD.

  • Try turning the CD-Recorder power off and on.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - internal control error

Reason for receiving this message:

The CD-Recorder detected an internal hardware error.

What to do:

  • Try turning the CD-Recorder power off and on.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - I/O process terminated

Reason for receiving this message:

The CD-Recorder detected a problem and stopped the current operation.

What to do:

  • Try cleaning the CD.

  • Try a different CD.

  • Try turning the CD-Recorder power off and on.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - laser failure

Reason for receiving this message:

The CD-Recorder detected a problem with it’s laser.

What to do:

  • Try turning the CD-Recorder power off and on.

  • Try a different CD.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - maximum internal temperature exceeded

Reason for receiving this message:

The drive is running hot. There could be a drive problem, a bad power supply, or defective fan (for external CD-Recorders).

What to do:

  • Turn off drive (or the system if the CD-Recorder is an internal drive) and let it cool.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - mechanical failure

Reason for receiving this message:

The CD-Recorder detected a mechanical failure.

What to do:

  • Try again.

  • Try turning the CD-Recorder power off and on.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - power-on or self test failure

Reason for receiving this message:

The CD-Recorder detected an error during a power-on self-test.

What to do:

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - recorder is busy

Reason for receiving this message:

  • This message is a status message, not an error. Wait for the operation to finish.


CD-Recorder error - spindle failure

Reason for receiving this message:

There is a problem with the drive’s spindle problem. The CD might be severely unbalanced. Read at a lower speed or remove label on the CD.

What to do:

  • Check for labels on the CD.

  • Try reading the CD at a slower speed.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - track following error

Reason for receiving this message:

The CD-Recorder is having trouble following the track.

What to do:

  • Clean the CD.

  • Try turning the CD-Recorder power off and on.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder error - tracking servo failure

Reason for receiving this message:

The CD-Recorder is having trouble following the track.

What to do:

  • Clean the CD.

  • Try turning the CD-Recorder power off and on.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the drive.


CD-Recorder is in process of becoming ready

What to do:

  • Wait until the CD-Recorder is ready.


CD-Recorder is not ready

Reason for receiving this message:

The CD-Recorder is temporarily unable to perform an operation.

What to do:

Typically, this message occurs when a CD isn't found in the CD-Recorder. After you've inserted a CD, wait until the drive has finished mounting (or spinning up) the CD. Depending on the type of CD-Recorder and CD, the drive may require several seconds to become ready after a CD is inserted.


CD-Recorder is not ready - initializing command required

Reason for receiving this message:

A command the CD-Recorder required was not sent because the CD-Recorder may have been powered off and on.

What to do:

  • Restart the software application.

  • Restart your computer.

  • Make sure the external CD-Recorder is powered on.


CD-Recorder is not ready - manual intervention required

Reason for receiving this message:

There’s a problem with your CD-Recorder that requires your attention.

What to do:

  • If the tray or caddy is stuck in the CD-Recorder, power the CD-Recorder off and then on to try to eject the CD.

  • See the documentation provided with your CD-Recorder or contact the manufacturer of the CD-Recorder.


CD-Recorder is not ready - writing CD lead-in

Reason for receiving this message:

The CD-Recorder is writing the CD lead-in. This is a status message only and not a failure.


Command error

Reasons why you may receive this message:

The CD-Recorder received a command which cannot be processed.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.


Command error - commands not issued in sequence

Reason for receiving this message:

A command was issued to the CD-Recorder, but couldn't be executed because the CD-Recorder wasn't in the appropriate operating mode at the time it received the command.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.


Command error - current command canceled

Reason for receiving this message:

The current command was terminated because an ABORT message was received.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.


Command error - illegal cue sheet

Reasons why you may receive this message:

A cue sheet describes how a Disc-at-Once CD should be written. The CD-Recorder is rejecting the current cue sheet.


Command error - illegal mode for this track

Reasons for receiving this message:

  • The requested action is not compatible with the current track.

  • The selected track mode is invalid.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.

  • Check the CD-recorder's documentation or contact the manufacturer to determine if the CD-Recorder supports the selected mode.


Command error - illegal transfer length

Reason for receiving this message:

The transfer length in the command descriptor block would cause the read or write buffer to overflow.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Command error - inappropriate command

Reason for receiving this message:

The host adapter issued a command to the CD-Recorder while it was not in the proper state to accept or carry out the request.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Try again.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.


Command error - invalid block size

Reasons why you may receive this message:

The CD-Recorder received a command which requires a block size different from that of the CD-Recorder's current configuration.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.

  • Try a different source, such as a different CD, CD-ROM drive, or hard disk.

  • Restart your system. If the problem persists, try uninstalling and then re-installing the Easy CD Creator software.


Command error - invalid field in CDB

Reasons why you may receive this message:

One or more of the reserved fields in the command descriptor blocks were set, or an option was selected that is not supported by the CD-Recorder.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Empty the temporary directory and the Recycle bin. If the problem persists, try uninstalling and then re-installing the Easy CD Creator software.


Command error - invalid field in parameter list

Reason for receiving this message:

One or more of the reserved fields in the parameter list of a command were set, or a selected option is not supported by the CD-Recorder.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Try a different source, such as a different CD, CD-ROM drive, or hard disk.

  • Restart your system. If the problem persists, try uninstalling and then re-installing the Easy CD Creator software.


Command error - invalid operation code

Reason for receiving this message:

A command was issued to the CD-Recorder that does not support the command.

What to do:

  • Check if your CD-Recorder is supported by Easy CD Creator.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Try a different source, such as a different CD, CD-ROM drive, or hard disk.

  • Restart your system. If the problem persists, try uninstalling and then re-installing the Easy CD Creator software.


Command error - invalid packet size

Reason for receiving this message:

The requested action is not compatible with the current track.

What to do:

  • Check if your CD-Recorder is supported by Easy CD Creator

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Command error - invalid parameter list length

Reason for receiving this message:

The previous command specified an invalid length for the parameter list.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Command error - invalid track number

Reason for receiving this message:

A command specified either a track that does not exist or an invalid track number.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.

  • Try a different source, such as a different CD, CD-ROM drive, or hard disk.

  • Restart your system. If the problem persists, try uninstalling and then re-installing the Easy CD Creator software.


Command error - logical unit not supported

Reason for receiving this message:

The logical unit field of the command descriptor block specified a logical unit number that is not supported by the CD-Recorder. Most CD-Recorders support only logical unit zero.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Disable Multiple LUN support for the CD-Recorder. (SCSI only)


Command error - no pre-gap specified

Reason for receiving this message:

The CD-Recorder requires a pre-gap (a 2 to 3 second gap between tracks), but it was not specified. This could be a command error or the result of an improperly supported drive if you added your own drive by editing the registry.

What to do:

  • Check if your CD-Recorder is supported by Easy CD Creator.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Fixation error

Reason for receiving this message:

There was an error closing the session on the CD. This is known as fixation and is the process of turning a Track-at-Once written CD into one that can be read by normal CD-ROM drives and home or car CD players. A lead-in with the table of contents and a lead-out is written around the data on the CD. This general fixation error is issued when there is not a better description in another fixation error message.

What to do:

  • Clean the CD.

  • Try again.

  • Use the Recover function in the CD Information dialog under the CD menu.

  • Re-record the CD layout on a different brand of CD-R media.


Fixation error - CD style mismatch

Reason for receiving this message:

There was an error closing the session on the CD. The CD may have been recorded using a different application.

What to do:

  • Try using the other application to close the CD.


Fixation error - empty or partially written reserved track

Reason for receiving this message:

There was an error closing the session on the CD. There is a partially written area on the CD that was written to by a different application.

What to do:

  • Try using the other application to close the CD.


Fixation error - incomplete track in session

Reason for receiving this message:

There was an error closing the session on the CD. There is a partially written area on the CD that was written to by a different application.

What to do:

  • Try using the other application to close the CD.


I/O error - communication failure

Reason for receiving this message:

A communication error occurred between the host adapter and the CD-Recorder’s internal servo controller.

What to do:

Check for faulty or disconnected cables between your computer and the CD-Recorder.


I/O error - invalid bits in identify message

Reason for receiving this message:

The identify message is part of the protocol used to establish a connection between your computer and the CD-Recorder. This error indicates that the Identify message may have been corrupted.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


I/O error - parity error

Reason for receiving this message:

The CD-Recorder detected a parity error in a command, typically caused by a faulty connection between your computer and the CD-Recorder.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Play error - audio play stopped due to error

Reason for receiving this message:

There was an error during playback.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.


Read error - block not found

Reason for receiving this message:

The CD-Recorder could not find requested block. It could be dirty, but, more likely, there was a problem recording the CD that left bad structures on the CD.

What to do:

  • Clean the CD for dust, fingerprints, or scratches on the surface.

  • Use another CD.


Read error - buffer overflow

Reason for receiving this message:

This error may occur while extracting audio, meaning that the CD-Recorder buffer filled with data and had to stop reading. It will restart again when there is space, but the problem is that most CD-ROM drives won’t accurately seek back to the same location on an audio track and so a click could be introduced.

What to do:

  • Try starting the read over again at a lower read speed.


Read error - cannot read CD bar code

Reason for receiving this message:

Cannot read the bar code or UPC (Universal Product Code) number.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use another CD.


Read error - cannot read CD program memory area

Reason for receiving this message:

The program memory area (PMA) is used as a temporary table of contents when recording CDs. The CD-Recorder could not read the PMA.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use the Recover function in the CD Information dialog under the CD menu.

  • Use another CD.


Read error - cannot read CD table of contents

Reason for receiving this message:

The CD-Recorder was unable to read the low-level format specific data structures from the current CD. This error may have been caused by invalid or corrupted media, or an internal hardware problem.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use another CD.

  • Contact the CD-Recorder's manufacturer for more information.


Read error - cannot read from blank area on the CD

Reasons for receiving this message:

During reading or playback request, the signal needed for reading from a CD was not present. In most cases, this error is caused by a CD with a corrupted format or an attempt to read from a blank CD.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use another CD.

  • Contact the CD-Recorder's manufacturer.


Read error - cannot read ISRC number

Reason for receiving this message:

Cannot read the ISRC (International Standard Recording Code) number, a unique number designed to identify a specific track).

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.


Read error - cannot read link area

Reason for receiving this message:

A link area was encountered while the CD-Recorder was reading from the CD.


Read error - cannot read track descriptor

Reason for receiving this message:

This is an error that may appear when appending to a Track-at-Once recorded CD.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Try using the Recover function.

  • Use another CD.


Read error - cannot read UPC/EAN number

Reason for receiving this message:

Unable to read catalog number.

What to do:

  • Check if there is a UPC number to read.

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Read error - non-data area encountered during read

Reason for receiving this message:

While reading the data from the CD, a non-data block was found. The CD-Recorder stopped reading from the CD.


Read error - uncorrectable error

Reason for receiving this message:

The CD-Recorder was not able to read from the CD. There may be errors in the recorded data.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use another CD.


Read error - uncorrectable subcode error

Reason for receiving this message:

The subcode is used for table of contents and position information on the CD. It can also record low-bandwidth information like CD+G, MIDI notes or lyrics.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use another CD.


Read error - unknown format disc

Read error - unknown format CD

Reason for receiving this message:

The CD-Recorder cannot read this format CD.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Use another CD.

  • See the CD-Recorder's documentation or contact the drive's manufacturer to determine if the CD-Recorder supports the requested format.


Recover error

Reason for receiving this message:

After recording a track in Track-at-Once mode, the CD-Recorder writes information about what was done to the Program Memory Area (PMA) which is effectively a temporary table of contents. If the CD is ejected or the CD-Recorder turned off before it has a chance to write this information, then the CD-Recorder does not know what areas of the CD have been written.

Recovery is the process of scanning through the CD trying to find out where data/audio was written and then updating the PMA with this information. If there is a recovery failure, the CD may be unreadable, although you may be able to read earlier sessions.

What to do:

  • Clean CD.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Recover error - track may be unusable

Reason for receiving this message:

After recording a track in Track-at-Once mode, the CD-Recorder writes information about what was done to the Program Memory Area (PMA) which is effectively a temporary table of contents. If the CD is ejected or the CD-Recorder turned off before it has a chance to write this information, then the CD-Recorder does not know what areas of the CD have been written.

Recovery is the process of scanning through the CD trying to find out where data/audio was written and then updating the PMA with this information. If there is a recovery failure, the CD may be unreadable, although you may be able to read earlier sessions.

What to do:

  • Clean CD.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Status message - an error might have occurred in the recorded data

Reason for receiving this message:

To burn pits in the surface of the CD, the CD-Recorder must adjust the amount of power applied to the laser. If this power surpasses a preset threshold, the CD-Recorder generates an absorption control error to indicate that the pits may not have been properly burned.

What to do:

You should consider an absorption control error as a warning only. Often, the data is recorded properly on the CD, even after this error occurs. Before using the CD, check that the bottom surface of the CD is free of dust, scratches, and fingerprints.


Status message - audio play is in progress

Reason for receiving this message:

The audio is currently playing.


Status message - audio play paused

Reason for receiving this message:

The audio play is currently paused.


Status message - audio play successfully completed

Reason for receiving this message:

The audio finished playing without failure.


Status message - CD-Recorder is reserved

Reasons for receiving this message:

Another software application is trying to use the CD-Recorder or there was a system crash.

What to do:

  • Close the other software application.

  • Restart your computer.


Status message - CD eject button pressed

Reason for receiving this message:

The Eject button was pressed.

What to do:

  • Wait until the CD creation is completed before ejecting the CD.


Status message - CD has no table of contents

Reason for receiving this message:

The CD is either blank, contains an open session, or needs recovery and fixation (CD closing).

What to do:

  • Use the Recover function in the Disc Information dialog under the CD menu.

  • Close the session on the CD.


Status message - CD is blank

Reason for receiving this message:

The CD does not have data.


Status message - CD may have changed

Reason for receiving this message:

The CD may have been changed since the last command was issued by this host adapter.

What to do:

  • Before using the CD-Recorder, check that the CD is in the CD-Recorder and properly mounted (spun up).

  • Do not try to eject the CD or power the CD-Recorder off while it's being used.


Status message - link block detected

Reason for receiving this message:

A link block is a short space between two written areas on the CD. This is usually seen when specifically looking for links.


Status message - mode parameters changed

Reason for receiving this message:

The CD-Recorder setup has changed since the last time it was initialized.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Status message - no additional sense information

Reason for receiving this message:

The CD-Recorder generated an error, but was not able to provide details about the cause of the error.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).


Status message - no current audio status to return

Reason for receiving this message:

There is not a current audio status.


Status message - power on, reset, or bus device reset occurred

Reason for receiving this message:

Another software application is trying to use the CD-Recorder or the power may have been turned off.

What to do:

  • Close the other software application.

  • Turn the CD-Recorder power off then on and try again.

  • Restart your computer.

  • Check the setup of the controller card the CD-Recorder is attached to.

  • Check termination of the bus (SCSI only).


Status message - program memory area is empty

Reason for receiving this message:

CD is either blank, has an open session, is defective, is incompatible or needs recovery and fixation.

What to do:

  • Use the Recover function in the CD Information dialog under the CD menu.

  • Close the session on the CD.

  • Try a different brand of CD-R media.


Status message - program memory area is full

Reason for receiving this message:

The CD is full. No more data can be written to this CD.

What to do:

  • Insert a new CD.


Status message - read required retries

Reason for receiving this message:

While attempting to read from the CD, the CD-Recorder had to perform additional read operations for data recovery.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.


Status message - read required retries and error correction

Reason for receiving this message:

While attempting to read from the CD, the CD-Recorder had to perform additional read operations and error corrections.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.


Status message - read required error correction

Reason for receiving this message:

While attempting to read data from the CD, the data recovery that was accomplished using error correction codes was required. The CD-Recorder may have problems reading the CD if dust, fingerprints, or scratches exist on the CD surface.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.


Status message - run-in block detected

Reason for receiving this message:

A run-in block is a short space between two written areas on the CD. This is usually seen when specifically looking for run-in blocks.


Status message - run-out blocks detected

Reason for receiving this message:

A run-out block is a short space between two written areas on the CD. This is usually seen when specifically looking for run-out blocks.


Status message - track extended to meet minimum length requirement

Reason for receiving this message:

The length of a track was shorter than the minimum track length allowed. Easy CD Creator automatically lengthened the track.


TrackWriter error

Reason for receiving this message:

An unexpected error occurred during the writing process.


TrackWriter error - ASPI failure

Reason for receiving this message:

Easy CD Creator is handling an error that occurred during the writing process.

What to do:

  • Reinstall Easy CD Creator.

  • Make sure you are using an ASPI-compliant controller. (SCSI only)


TrackWriter error - ASPI queue frozen

Reason for receiving this message:

Easy CD Creator is handling an error that occurred during the writing process.

What to do:

  • Retry.

  • Reinstall Easy CD Creator.


TrackWriter error - CD read failed

Reason for receiving this message:

An error occurred while trying to read from the source CD.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Restart Easy CD Creator.

  • Power the CD-Recorder off and then on.

  • Restart your computer.


TrackWriter error - Command retry failed

Reason for receiving this message:

The trackwriter received an error while trying to write to the CD-Recorder, tried resending the command, and failed again. This error is usually accompanied by additional errors that describe the original error.

What to do:

  • Review the error message(s) that accompany this one.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Restart your computer.


TrackWriter error - Create thread failed

Reason for receiving this message:

There is not enough system resources to complete the operation.

What to do:

  • Close other applications that may be running on your computer.

  • Restart Easy CD Creator.

  • Restart your computer.


TrackWriter error - Data incomplete

Reason for receiving this message:

This error can occur when recording audio tracks if the WAV files are shorter than the tracks listed in the CD layout.

What to do:

  • Create a new CD layout.


TrackWriter error - DLL not found or incorrect version

Reason for receiving this message:

Easy CD Creator requires the latest versions of the following drivers:

  • WINASPI.dll

  • WnASPI32.dll

  • CDR4DLL.dll

What to do:

  • Reinstall Easy CD Creator.


TrackWriter error - File description invalid for a source file

Reason for receiving this message:

There is a problem locating one of the source files. The file may have been moved or deleted or another type of file system error occurred.

What to do:

  • Create a new CD layout so that a new file list is generated.


TrackWriter error - File read failed

Reason for receiving this message:

The trackwriter reported an error while reading the data from the source files. If you are recording data, make sure that all of the files in your CD layout are available (you can select Validate Layout under the File menu). There might also be a problem with the drive that is storing the temporary cache files.

What to do:

  • Select Validate Layout from the File menu to verify the contents of your CD layout.

  • Use ScanDisk on the drive that contains the temporary folders.

  • Create a new CD layout.


TrackWriter error - Flush Failed

Reason for receiving this message:

An error occurred while trying to write to the CD-Recorder. After trying again to write to the CD-Recorder without success, Easy CD Creator sent a flush command to the CD-Recorder, but the flush command failed. Most likely this error message is accompanied by another error message that describes the cause of the original problem.

What to do:

  • Retry.

  • Reinstall Easy CD Creator.


TrackWriter error - Initialization failed

Reason for receiving this message:

Easy CD Creator could not setup the writing process.

What to do:

  • Try again.

  • Reinstall Easy CD Creator software.

  • Check the setup of the controller the CD-Recorder is attached to.

  • Make sure the CD-Recorder is powered on (external CD-Recorders).


TrackWriter error - Insufficient memory to complete the operation

Reason for receiving this message:

There is not enough memory allocated to complete the operation.

What to do:

  • Close other applications that may be running on your computer.

  • Restart your computer.

  • Set aside more space for the swap file in the Windows control panel.

  • Install additional memory.

  • Make sure your hard disk has at least 100MB available.

  • Delete the temporary directories and the Recycle Bin.


TrackWriter error - Insufficient resources

Reason for receiving this message:

There is not enough system resources to complete the operation.

What to do:

  • Close other applications that may be running on your computer.

  • Restart Easy CD Creator.

  • Restart your computer.

  • Set aside more space for the swap file in the Windows control panel.

  • Install additional memory.

  • Make sure your hard disk has at least 100MB available.

  • Delete the temporary directories and the Recycle Bin.


TrackWriter error - Load error

Reason for receiving this message:

An error occurred while starting the writing process.

What to do:

  • Retry.

  • Reinstall Easy CD Creator.


TrackWriter error - Undefined or invalid parameter

Reason for receiving this message:

The operation could not be completed.

What to do:

  • Restart your computer.

  • Reinstall Easy CD Creator.


TrackWriter error - User abort

Reason for receiving this message:

You may have canceled the operation.

What to do:

If you did not cancel the operation when you received this message, try the following:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Restart your computer.


TrackWriter error - Wait failed

Reason for receiving this message:

The command did not finish during the time it should have taken.

What to do:

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Check the controller settings that the CD-Recorder is attached to.

  • Power the CD-Recorder off and then on.

  • Restart Easy CD Creator.

  • Restart your computer.


TrackWriter error - Win32CD command failed

Reason for receiving this message:

There was a failure during copying when reading from or controlling the source drive.

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Restart Easy CD Creator.

  • Power the CD-Recorder off and then on.

  • Restart your computer.


Verify error - compared data does not match

Reason for receiving this message:

The CD-Recorder attempted to verify data on the CD, but was unsuccessful.


Write error

Reason for receiving this message:

The CD-Recorder wasn't able to write to the CD, because a previous write operation was not completed.


Write error - CD may need cleaning

Reason for receiving this message:

The CD-Recorder couldn't read the required timing information from the CD, which may be dirty or dusty.

What to do:

Clean the surface of the CD to remove dust, dirt, and fingerprints.


Write error - program memory area update failure

Reason for receiving this message:

The PMA could not be written (temporary table of contents).

What to do:

  • Clean the CD to remove dust, fingerprints, or scratches on the surface.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • Use another CD.


Write error - recovery needed

Reason for receiving this message:

The CD-Recorder detected a partially written track on the CD. This partial track may have been written when the CD-Recorder was powered down while it was writing the track. For some CD-Recorders, this error may have resulted from a buffer underrun while writing a track.

What to do:

  • Try to recover the CD.


Write error - specified area on the CD is not empty

Reasons for receiving this message:

The software tried to write to a non-blank area. The CD may not be empty for various reasons:

  • The CD was changed, but there was not time to refresh the data.

  • The CD you’re using is a CD-RW CD that did not erase previous data properly.

  • The media could be bad.

What to do:

  • Eject the CD and try again.

  • Check for faulty or disconnected cables between your computer and your CD-Recorder.

  • Check for improper termination of the bus (SCSI only).

  • This CD-Recorder may have been powered off and on, or otherwise reset after Easy CD Creator had initially configured the CD-Recorder.

  • Try a different brand of CD-R media

  • Have the CD-Recorder's laser checked by the drive manufacturer.


Write error - buffer underrun occurred

Reason for receiving this message:

  • Easy CD Creator ran out of data while recording a track because data could not be provided to the CD-Recorder fast enough.

What to do:

  • Try closing other programs. Disable screen savers, virus software, and other tasks or applications running in the background.

  • You may need to defragment your hard disk. Under Windows 95, you can start defragmentation from the properties sheet for any drive letter in Explorer.

  • Make sure that the temporary files are created on a fast local hard disk. Do not set the location of temporary files to a directory on a network drive; set the location of the temporary files using the Options command under the Tools menu.

  • Make sure that the CD-Recorder and the hard disk are both configured to allow disconnect. Refer to the property sheet for your CD-Recorder and your hard disk. You can view these property sheets by opening System from the Control Panel and selecting Device Manager.

  • Record at a slower speed.

  • Do not record across a network. Copy the desired files to your local hard disk.


Write error - size exceeds free space on track

Reason for receiving this message:

The track to be recorded to the CD includes more data than the space that’s available for the track.

What to do:

  • Remove some data files or audio tracks from the CD layout.